Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 160302 - "Standard Symbol L" not working
Summary: "Standard Symbol L" not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-14 09:38 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.9.112
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-29 08:55:41 UTC
Type: ---


Attachments (Terms of Use)
Please see the second diagram on page 2 to see the problem (62.53 KB, application/vnd.oasis.opendocument.text)
2005-06-14 09:38 UTC, Paul F. Johnson
no flags Details
standard pathological testcase (6.07 KB, application/vnd.oasis.opendocument.text)
2005-06-15 13:37 UTC, Caolan McNamara
no flags Details

Description Paul F. Johnson 2005-06-14 09:38:34 UTC
Description of problem:
Font which worked fine under OOo 1.9.92 - 104 are now showing up in the font
list, but not being handled correctly within any OOo package

Version-Release number of selected component (if applicable):
1.9.109

How reproducible:
Always

See the attached screenshot demonstrating the problem. The original file was
generated in OOo 1.9.104. On page 2 the second diagram should include a theta,
but is showing as q in 1.9.109.

There doesn't seem to be a problem using Greek fonts in the formula editor

Comment 1 Paul F. Johnson 2005-06-14 09:38:35 UTC
Created attachment 115390 [details]
Please see the second diagram on page 2 to see the problem

Comment 2 Paul F. Johnson 2005-06-14 12:59:30 UTC
Full list of fonts not being recognised (on my system)

Caladings
Dingbats
OpenSymbol
Standard Symbols
Webdings

Comment 3 Caolan McNamara 2005-06-15 12:09:38 UTC
yeah this is related to the glyph substitution patch, will debug

Comment 5 Caolan McNamara 2005-06-15 13:37:04 UTC
Created attachment 115475 [details]
standard pathological testcase

Comment 6 Caolan McNamara 2005-06-15 13:38:02 UTC
should work in 1.9.109-6


Note You need to log in before you can comment on or make changes to this bug.